@charset "utf-8";
/* CSS Document */
body {
	background-color:#cce5df;
	color:#2d3332;
	font-size:90%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	}

h1,h2,h3,h4,h5,h6 {
	font-weight:bold;
	}
h1 {
	color:#e3fff8;
	font-size:200%;
	}
h2 {
	margin:0;
}
h3 {}
h4 {}
h5 {}
h6 {}
a {
}
a:link, a:visited {
	color:#2d3332;
}
a:active, a:hover {
	color:#ffffff;
	background:#2d3332;
}
p {}
em,strong {}
pre {}
code {}

ul {}
ul li {}
ol {}
ol li {}
dl {}
dl dt {}
dl dd {}

table {}
table tr th {}
table tr td {}

form {}
input,textarea {}
label {}

div.container {
	width: 100%;
	max-width: 980px;
	height: 100%;
	margin: 0 auto;
}

header {}

header .titleArea {
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

nav {}

section {}

footer {}



